extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main
        div.lp-iframe
            img(src="../pics/staking/bg.svg", alt="").lp-bg
            div.container  
                div.row 
                    div.col-lg-8  
                        iframe(id="inlineFrameExample" title="Inline Frame Example" width="100%" height="100%" src="https://envelop.sndyatko.space/envelop-widget/index-sm.html")

        div.mt-4
            div.container
                div.lp-desc 
                    div.row 
                        div.col-sm-6.col-lg-7
                            h1 Christmas with Envelop
                            p Envelop presents a&nbsp;Christmas2022 collection.
                            p You can simply send greetings to&nbsp;your loved ones by&nbsp;giving them one of&nbsp;these NFTs. Inside such NFTs are NIFTSY tokens. And you can put other tokens inside, like in&nbsp;an&nbsp;envelope. Then the gift becomes more valuable.
                        
                        div.col-sm-6.col-lg-4.offset-lg-1
                            div.lp-countdown 
                                div.countdown-text 20% discount 
                                div.countdown-wrap
                                    div.countdown 
                                        div.countdown__item 
                                            span.digits 100 
                                            span.unit days
                                        div.countdown__item 
                                            span.digits 24  
                                            span.unit hours
                                        div.countdown__item 
                                            span.digits 60  
                                            span.unit seconds
                                        div.countdown__item  
                                            span.digits 60
                                            span.unit minutes                                        
                
                div.lp-tabs
                    div.row.mb-4
                        div.col-12
                            div.db-section__toggle
                                button.tab.active NFT 
                                    span 2          
                                button.tab wNFT
                                    span 3
                
                
                
                div.lp-filter 
                    div.row 
                        div.col.col-sm-10.col-md.mb-4
                            input(type="text", placeholder="item ID...").input-control.control-gray.control-search     
                        
                        div.col-auto.col-sm-2.d-md-none 
                            button.btn.btn-img.btn-gray.w-100
                                svg(width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg')
                                    path(d='M10 18H14V16H10V18ZM3 6V8H21V6H3ZM6 13H18V11H6V13Z' fill='white')

                        //- div.col-12.col-sm-4.col-md-3.mb-4 
                        //-     div.select-custom.select-collateral  
                        //-         div.input-control.control-gray
                        //-             span.empty Payment tokens
                        //-         ul.options-list.list-gray(style="display: none;")
                        //-             li.option.selected  
                        //-                 div.option-coin
                        //-                     span.i-coin
                        //-                         img(src="../pics/coins/niftsy.svg", alt="")
                        //-                     span.name NIFTSY
                        //-             li.option.selected 
                        //-                 div.option-coin
                        //-                     span.i-coin
                        //-                         img(src="../pics/coins/dai.svg", alt="")
                        //-                     span.name DAI  


                            //-     div.input-control.control-gray
                            //-         span.empty Collateral tokens

                            //-     ul.options-list.list-gray(style="display: none;")
                            //-         li.option.selected  
                            //-             div.option-coin
                            //-                 span.i-coin
                            //-                     img(src="../pics/coins/niftsy.svg", alt="")
                            //-                 span.name NIFTSY
                            //-         li.option.selected 
                            //-             div.option-coin
                            //-                 span.i-coin
                            //-                     img(src="../pics/coins/dai.svg", alt="")
                            //-                 span.name DAI
                            //-         li.option
                            //-             div.option-coin
                            //-                 span.i-coin
                            //-                     img(src="../pics/coins/niftsy.svg", alt="")
                            //-                 span.name NIFTSY
                            //-         li.option 
                            //-             div.option-coin
                            //-                 span.i-coin
                            //-                     img(src="../pics/coins/dai.svg", alt="")
                            //-                 span.name DAI
                            //-         li.option 
                            //-             div.option-coin
                            //-                 span.i-coin
                            //-                     img(src="../pics/coins/niftsy.svg", alt="")
                            //-                 span.name NIFTSY
                            //-         li.option
                            //-             div.option-coin
                            //-                 span.i-coin
                            //-                     img(src="../pics/coins/dai.svg", alt="")
                            //-                 span.name DAI
                            //-         li.option 
                            //-             div.option-coin
                            //-                 span.i-coin
                            //-                     img(src="../pics/coins/niftsy.svg", alt="")
                            //-                 span.name NIFTSY
                            //-         li.option
                            //-             div.option-coin
                            //-                 span.i-coin
                            //-                     img(src="../pics/coins/dai.svg", alt="")
                            //-                 span.name DAI                                        

                        //- div.col-12.col-sm-3.col-md-3.col-lg-2.mb-4 
                        //-     div.select-custom 
                        //-         div.input-control.control-gray
                        //-             span.empty Sort by
                        //-         ul.options-list.list-gray(style="display: none;")
                        //-             li.option Price

                    div.result 7 results

                div.lp-list
                    div.c-row 
                        div.c-col 
                            div.w-card.w-card-preview
                                div.bg
                                    // nft and id
                                    div.w-card__meta 
                                        div.d-flex.align-items-center 
                                            div.w-card__id
                                                span ID 
                                                b 39     
                                            div.w-card__network(data-tippy-content="Minted in BSC")  
                                                img(src="../pics/networks/BSC.png", alt="BSC")                                         
                                        div.w-card__action 
                                            button.btn-action
                                                img(src="../pics/icons/i-dots-hor.svg", alt="") 
                                            ul.list-action(style="display: none;") 
                                                li 
                                                    button Copy wNFT URL 
                                     
                                    // content
                                    div.w-card__token  
                                        div.inner.no-scale 
                                            img(src="../pics/test-token-2.jpg", alt="").img

                                    // parameters
                                    div.w-card__param                   
                                        div.param-row
                                            div.field-label Price
                                            div.field-control   
                                                span.text-muted — 
                                
                                button.btn.btn-lg.btn-white Take for free

                        div.c-col 
                            div.w-card.w-card-preview
                                div.bg
                                    // nft and id

                                    div.w-card__meta 
                                        div.d-flex.align-items-center 
                                            div.w-card__id
                                                span ID 
                                                b 40
                                            div.w-card__network(data-tippy-content="Minted in BSC")  
                                                img(src="../pics/networks/BSC.png", alt="BSC") 
                                        div.w-card__action 
                                            button.btn-action
                                                img(src="../pics/icons/i-dots-hor.svg", alt="") 
                                            ul.list-action(style="display: none;") 
                                                li 
                                                    button Copy wNFT URL 
                                    // content
                                    div.w-card__token 
                                        div.inner.no-scale  
                                            img(src="../pics/test-token-2.jpg", alt="").img

                                    // parameters
                                    div.w-card__param
                                                        
                                        div.param-row
                                            div.field-label Price
                                            div.field-control   
                                                span 1.5
                                            div.select-coin
                                                div.select-coin__value
                                                    span.field-unit
                                                        span.i-coin
                                                            img(src="../pics/coins/dai.svg", alt="")                             

                                button.btn.btn-lg Buy for 1.5 DAI 

                        div.c-col 
                            div.w-card.w-card-preview
                                div.bg
                                    // nft and id
                                    div.w-card__meta 
                                        div.d-flex.align-items-center 
                                            div.w-card__id
                                                span ID 
                                                b 41
                                            div.w-card__network(data-tippy-content="Minted in BSC")  
                                                img(src="../pics/networks/BSC.png", alt="BSC")   
                                        div.w-card__action 
                                            button.btn-action
                                                img(src="../pics/icons/i-dots-hor.svg", alt="") 
                                            ul.list-action(style="display: none;") 
                                                li 
                                                    button Copy wNFT URL 
                                    // content
                                    div.w-card__token 
                                        div.inner 
                                            img(src="../pics/test-token-2.jpg", alt="").img

                                    // parameters
                                    div.w-card__param                  
                                        div.param-row
                                            div.field-label Price
                                            div.field-control   
                                                span 0.9
                                            div.select-coin
                                                div.select-coin__value
                                                    span.field-unit
                                                        span.i-coin
                                                            img(src="../pics/coins/dai.svg", alt="")
                                                        | DAI 
                                                    
                                button.btn.btn-lg Buy for 0.9 DAI                             
                                

                    div.lp-list__footer     
                        button.btn Load more

                    div.lp-list__footer     
                        img(src="../pics/loading.svg", alt="").loading                      

                    div.lp-list__footer
                        div.nomore No more tokens 

                                                                      